[Wine]Re: Please help

Duane Clark dclark at akamail.com
Thu May 5 10:30:34 CDT 2005

Deepankar Bhardwaj wrote:
> Hi
> I am a novice and need to know how to compile glibc (glibc-2.0.6)
> under an i686, redhat 9,
> in order to install wine-20050310. The package does not install
> otherwise. Is there any other alternative (like older package
> versions, I don't know where to find one).

Where did you get a Wine that requires glibc-2.0.6? Did you try the 
packages from:
I think you must have downloaded the wrong Wine package. Check that 

More information about the wine-users mailing list